Subject: bug#67826: closed (Re: bug#67826: Broken search mechanism)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 19 Dec 2023 02:15:02 +0000

Your bug report

#67826: Broken search mechanism

which was filed against the parted package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67826: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67826
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#67826: Broken search mechanism
From: "Brian C. Lane" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Dec 2023 18:14:29 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

https://www.gnu.org/software/parted/api/index.html has been updated for
libparted 3.6 using Doxygen 1.9.6

Brian

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart

Subject: Broken search mechanism
From: Nicolas <[email-masked]>
To: [email-masked]
Date: Thu, 14 Dec 2023 11:08:38 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello. I don't really know to what e-mail address should I send this 
message, but I just wanted to warn about the search mechanism of 
Parted's documentation, and probably other software made by GNU.

Example: https://www.gnu.org/software/parted/api/search.php?query=partition

The page gets entirely broken when I try to search something.

Best regards,

Nicolas.